uuid: f9511fcd-5609-4f8c-ab66-752eecd3c973
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_video_provider
field_name: field_video_provider
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: youtube
      label: YouTube
    -
      value: vimeo
      label: Vimeo
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
